{
  "navigationBarTitleText": "个人中心",
  "navigationStyle": "custom",
  "usingComponents": {
    "up-avatar": "../../node-modules/uview-plus/components/u-avatar/u-avatar",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons"
  }
}